BODY {
	SCROLLBAR-FACE-COLOR: #f0f0f0; FONT-WEIGHT: normal; FONT-SIZE: 11px; SCROLLBAR-HIGHLIGHT-COLOR: #666666; SCROLLBAR-SHADOW-COLOR: #666666; COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: #f0f0f0; SCROLLBAR-ARROW-COLOR: #666666; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: arial, "arial ce", tahoma, verdana, "sans-serif"; SCROLLBAR-DARKSHADOW-COLOR: #f0f0f0; SCROLLBAR-BASE-COLOR: #f0f0f0; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
P {
	SCROLLBAR-FACE-COLOR: #f0f0f0; FONT-WEIGHT: normal; FONT-SIZE: 11px; SCROLLBAR-HIGHLIGHT-COLOR: #666666; SCROLLBAR-SHADOW-COLOR: #666666; COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: #f0f0f0; SCROLLBAR-ARROW-COLOR: #666666; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: arial, "arial ce", tahoma, verdana, "sans-serif"; SCROLLBAR-DARKSHADOW-COLOR: #f0f0f0; SCROLLBAR-BASE-COLOR: #f0f0f0; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
TD {
	SCROLLBAR-FACE-COLOR: #f0f0f0; FONT-WEIGHT: normal; FONT-SIZE: 11px; SCROLLBAR-HIGHLIGHT-COLOR: #666666; SCROLLBAR-SHADOW-COLOR: #666666; COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: #f0f0f0; SCROLLBAR-ARROW-COLOR: #666666; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: arial, "arial ce", tahoma, verdana, "sans-serif"; SCROLLBAR-DARKSHADOW-COLOR: #f0f0f0; SCROLLBAR-BASE-COLOR: #f0f0f0; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
A {
	COLOR: #ffffff
}
A:visited {
	COLOR: #ffffff
}
A:hover {
	COLOR: #ffffff
}
A:active {
	COLOR: #ffffff
}
A.header {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.headerred {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.header:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.headerred:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.header:hover {
	COLOR: #5cafff
}
A.headerred:hover {
	COLOR: #cc0033
}
A.headerkurs {
	COLOR: #448cd5; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.headerkurs:visited {
	COLOR: #448cd5; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.headerkurs:hover {
	COLOR: #5cafff; TEXT-ALIGN: left
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; FONT-STYLE: normal; TEXT-ALIGN: left; text-shadow: black 2px 2px 5px
}
.wynik {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #990033; FONT-STYLE: normal; TEXT-ALIGN: left; text-shadow: black 2px 2px 5px
}
.subtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WORD-SPACING: 3px; TEXT-TRANSFORM: lowercase; COLOR: #448cd5; FONT-STYLE: normal; LETTER-SPACING: 3px; TEXT-ALIGN: left; text-shadow: black 2px 2px 5px
}
.right {
	TEXT-ALIGN: right
}
.left {
	TEXT-ALIGN: left
}
.center {
	TEXT-ALIGN: center
}
.red {
	COLOR: #990033
}
.itemText {
	FONT: 11px arial,"arial ce",tahoma,verdana,"sans-serif"; COLOR: #b7e3f9; TEXT-DECORATION: none
}
.itemHover {
	FONT: 11px arial,"arial ce",tahoma,verdana,"sans-serif"; COLOR: #ffffff; TEXT-DECORATION: none
}
.itemBorder {
	BORDER-RIGHT: #b7e3f9 1px solid; BORDER-TOP: #b7e3f9 1px solid; BORDER-LEFT: #b7e3f9 1px solid; BORDER-BOTTOM: #b7e3f9 1px solid
}
.itemBorderHover {
	BORDER-RIGHT: #b7e3f9 1px solid; BORDER-TOP: #b7e3f9 1px solid; BORDER-LEFT: #b7e3f9 1px solid; BORDER-BOTTOM: #b7e3f9 1px solid
}
INPUT.szukaj {
	BORDER-RIGHT: #b7e3f9 1px solid; BORDER-TOP: #09529c 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #09529c 1px solid; WIDTH: 150px; COLOR: #666666; BORDER-BOTTOM: #b7e3f9 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: white
}
INPUT.adres {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #666666 1px solid; WIDTH: 150px; COLOR: #666666; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: white
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
SELECT {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #666666 1px solid; COLOR: #666666; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #f0f0f0
}
A.schemat {
	COLOR: #b7e3f9; TEXT-DECORATION: none
}
A.schemat:visited {
	COLOR: #b7e3f9; TEXT-DECORATION: none
}
A.schemat:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
TD.headerleft {
	COLOR: #b7e3f9; BACKGROUND-COLOR: #448cd5; TEXT-ALIGN: left
}
TD.headerright {
	COLOR: #b7e3f9; BACKGROUND-COLOR: #448cd5; TEXT-ALIGN: right
}
TD.daneleft {
	BORDER-BOTTOM: #666666 1px solid; TEXT-ALIGN: left
}
TD.daneright {
	BORDER-BOTTOM: #666666 1px solid; TEXT-ALIGN: right
}
TD.footerleft {
	COLOR: #ffffff; BACKGROUND-COLOR: #990033; TEXT-ALIGN: left
}
TD.footerright {
	COLOR: #ffffff; BACKGROUND-COLOR: #990033; TEXT-ALIGN: right
}
SUP {
	FONT-SIZE: 10px; FONT-FAMILY: arial, "arial ce", tahoma, verdana, "sans-serif"
}
